Page MenuHomePhabricator

Parsoid/PHP LintLogger has gaps relative to Parsoid/JS
Closed, ResolvedPublic

Description

See commented out code in src/Logger/LintLogger.php

Event Timeline

ssastry triaged this task as High priority.Nov 5 2019, 9:09 PM
ssastry created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2019, 9:09 PM
Sbailey claimed this task.Nov 6 2019, 5:13 PM

Change 550574 had a related patch set uploaded (by Sbailey; owner: Sbailey):
[mediawiki/services/parsoid@master] WIP port additional LintLogger features

https://gerrit.wikimedia.org/r/550574

Change 550574 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Port additional LintLogger features

https://gerrit.wikimedia.org/r/550574

Sbailey closed this task as Resolved.Nov 19 2019, 6:43 PM